» Ubuntu » Pakketten

Error

two or more packages specified (libavformat-dev quantal)